using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Security.Cryptography;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace CowainHmi
{
    public partial class S1工厂设置 : S1公共背景
    {
        public S1工厂设置()
        {
            InitializeComponent();
        }

        private void 标签2_MouseDown(object sender, MouseEventArgs e)
        {
            if (this.标签2.Value == 0)
            {
                PCHMI.OPTLOG.WLOG($"手动解除了安全限制");
            }

        }
    }
}
